"""init alembic

Revision ID: 3144af31f6d7
Revises: 
Create Date: 2019-12-10 11:33:11.351606

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = "3144af31f6d7"
down_revision = None
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###
